<html>
<head>
    <title>RestSheet - Turn your spreadsheet into a restful backend</title>
    <link href="stylesheets/style.css" rel="stylesheet" type="text/css"/>
</head>
<body>
{% block header %}
{% endblock %}

{% block content %}
{% endblock %}

{% block footer %}
{% endblock %}
</body>
</html>
